## ros-kinetic-turtlebot-follower 2.3.7

=== debian/changelog ===
ros-kinetic-turtlebot-follower (2.3.7-0xenial) xenial; urgency=high

  * fixed bad printf format
  * clean up cmake dependencies
  * Included depth_image_proc in cmake deps
  * Contributors: Mr-Yellow, Rohan Agrawal, Tully Foote

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 01 Nov 2016 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.6-0xenial) xenial; urgency=high

  * add dependency on depth_image_proc
  * Contributors: Tully Foote

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 29 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.5-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 28 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.4-0xenial) xenial; urgency=high

  * Switch to use depth/image_rect instead of depth/points for efficiency.
    It takes ~ 1/4th the cpu power to do this version.
    This has the added benefit of not requiring PCL as a dependency.
  * Add support for joystick override of follower
    This allows joystick button 5 to toggle follower on and off.
    It simply adds another input to the mux which sends zero
    velocity with a slightly higher priority than the follower.
  * the sim directory no longer exists
    It was implicitly removed in #142 <https://github.com/turtlebot/turtlebot_apps/issues/142>
  * Added arguments in launch file
  * Add simulation launch in turtlebot_follower
  * Contributors: Jihoon Lee, Nadya Ampilogova, Tully Foote

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 28 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.3-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.2-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 21 Jan 2015 08:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.1-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-follower (2.3.0-0xenial) xenial; urgency=high

  * remove inappropriate / fixes #127 <https://github.com/turtlebot/turtlebot_apps/issues/127>
  * sim to simulation param
  * follower in simulation
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-follower (2.2.4-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.2.3-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 27 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.2.2-0xenial) xenial; urgency=high

  * Use service files to turtlebot_msgs.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Thu, 26 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.2.1-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.2.0-0xenial) xenial; urgency=high

  * Rename include launchers to *.launch.xml.
  * Changelogs at package level.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 30 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.1.1-0xenial) xenial; urgency=high

  * Fix namespace issues
  * Rationalize the use of velocity smoother: remap properly robot_cmd_vel, add comments, and avoid meaningless topic names

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 09 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-follower (2.1.0-0xenial) xenial; urgency=high

  * Catkinized
  * Unexistent include dir removed from package description

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 19 Jul 2013 07:00:00 -0000
