=== debian/control ===
Source: ros-kinetic-turtlebot-follower
Section: misc
Priority: extra
Maintainer: Daniel Stonier <stonier@rnd.yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-depth-image-proc, ros-kinetic-dynamic-reconfigure, ros-kinetic-nodelet, ros-kinetic-roscpp, ros-kinetic-turtlebot-msgs, ros-kinetic-visualization-msgs
Homepage: http://ros.org/wiki/turtlebot_apps
Standards-Version: 3.9.2

Package: ros-kinetic-turtlebot-follower
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-depth-image-proc, ros-kinetic-dynamic-reconfigure, ros-kinetic-nodelet, ros-kinetic-roscpp, ros-kinetic-topic-tools, ros-kinetic-turtlebot-bringup, ros-kinetic-turtlebot-msgs, ros-kinetic-turtlebot-teleop, ros-kinetic-visualization-msgs
Description: Follower for the turtlebot.
 Follows humans and robots around by following the centroid of a box points in front of the turtlebot.
